{
  "#5": {
    "link": "https://blog.shimakaze.dev",
    "icon": "https://blog.shimakaze.dev/avatar.webp",
    "desc": ".NET 壬，也会一些前端。比我厉害。",
    "name": "frg2089 岛风"
  },
  "#6": {
    "icon": "https://twis.uk/avatar.png",
    "name": "Twisuki 苏阳",
    "link": "https://twis.uk",
    "desc": "一只喜欢到处贴贴的猫。"
  },
  "#7": {
    "link": "https://sfkm.me",
    "desc": "轻雪工作室主要负责人。非常厉害。",
    "name": "SnowyKami 神羽",
    "icon": "https://q.qlogo.cn/g?b=qq&nk=2751454815&s=640"
  },
  "#8": {
    "desc": "可爱的 Python Dev 和音乐人律姐姐～",
    "name": "MelodyEcho 律回",
    "link": "https://glowmem.com/",
    "icon": "https://github.com/AiCorein.png"
  },
  "#11:0": {
    "name": "SilverAg.L 银",
    "icon": "https://github.com/AgxCOy.png",
    "desc": "猫娘亚种，长了根魅魔尾巴。",
    "link": "https://agxcoy.shimakaze.org"
  }
}